AnsweredAssumed Answered

RSA 9.6.1 EM Installation

Question asked by Imran Pirzada on Sep 21, 2017

Installing RSA DLP 9.6.1 Enterprise Manager, but receiving the following error although i have these packages installed.

 

"Your local system requires the following prerequisite software to proceed with installation:

Microsoft SQL Native Client

Microsoft SQL Command Line Query Utility

Please install these package and retry installation.

Outcomes